# Make.cfg built by configure script on Sun Jan 14 17:13:26 UTC 2024
# Darwin sonomaa.local 23.2.0 Darwin Kernel Version 23.2.0: Wed Nov 15 21:53:34 PST 2023; root:xnu-10002.61.3~2/RELEASE_ARM64_T8103 arm64
SHELL=/bin/sh
RANLIB=ranlib
AR=ar
PLAY_DIRS=unix x11
PLAY_INCS=-I../unix -I../x11
PLAY_CFG=../unix
Y_MAIN_C=unix/pmain.c
YWIN_LIB=
YWIN_DEF=
EXE_SFX=
CC=/usr/bin/clang
Y_CFLAGS=-pipe -isysroot/Library/Developer/CommandLineTools/SDKs/MacOSX14.sdk -arch arm64
Y_LDFLAGS=-L/opt/local/lib -Wl,-headerpad_max_install_names -Wl,-syslibroot,/Library/Developer/CommandLineTools/SDKs/MacOSX14.sdk -arch arm64
COPT_DEFAULT=-O2
MATHLIB=-lm
D_TIMEU=-DUSE_GETRUSAGE
D_TIMEW=-DUSE_GETTIMEOFDAY
D_USERNM=
D_UINBG1=
D_UINBG2=
D_NO_PROCS=
D_DIR1=
D_DIR2=
D_UEVENT=
D_NO_SOCKETS=
D_FPUSET=-DFPU_IGNORE
FPELIB=
FPELIBM=
D_HAS_FENV_H=-DHAS_FENV_H
D_USE_SOFTFPE=-DUSE_SOFTFPE
DEFAULT_TGT=dll
DISTRIB_TGT=$(DEFAULT_TGT)
ALT_LIBS=
IF_TGT=$(IF_DLL)
PLUG_UDL=-DPLUG_LIBDL
PLUG_EXPORT=
PLUG_LIB=
PLUG_PIC=
PLUG_SHARED=-bundle -bundle_loader $(Y_EXE)
PLUG_SFX=.so
PLUG_DEF=
XINC=
XLIB=
X11LIB=$(XLIB) -lX11
Y_VERSION=2.2.04
Y_SITE=relocate
Y_HOME=relocate
Y_BINDIR=$(Y_EXE_HOME)/bin
Y_CFG_SITE=relocate
Y_CFG_HOME=relocate
NO_HYPOT=-DNO_HYPOT
NO_EXP10=-DNO_EXP10
FORTRAN_LINKAGE=-Df_linkage_
